Update travis.yml to use the right Rubinius versions #114

Merged
merged 1 commit into from Mar 31, 2012

2 participants

@benmoss

It looks like "rbx" and "rbx-2.0" are no longer supported on Travis, they now support "rbx-18mode" and "rbx-19mode".

http://about.travis-ci.org/docs/user/ci-environment/

rbx-19 is incidentally failing, due to something upstream with Hoe.

@tenderlove tenderlove merged commit 7373e81 into rails:master Mar 31, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment